Page MenuHomePhabricator

[[MediaWiki:Right-blog-viewspecialpage/en]] consistency issue
Closed, ResolvedPublic

Description

Replace

Grants access to the special page [[Special:Blog]].

by

Access to the special page [[Special:Blog]]

for consistency with other right-* messages


URL: https://translatewiki.net/wiki/MediaWiki:Right-blog-viewspecialpage/en

Event Timeline

Shirayuki created this task.Apr 7 2019, 8:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2019, 8:44 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 10 2019, 11:50 PM

Change 510491 had a related patch set uploaded (by Pboehm; owner: Pboehm):
[mediawiki/extensions/BlueSpiceBlog@master] Harmonize Permission Message T220287

https://gerrit.wikimedia.org/r/510491

Zoranzoki21 removed a project: User-Zoranzoki21.
Zoranzoki21 added a subscriber: Zoranzoki21.

Change 510491 merged by jenkins-bot:
[mediawiki/extensions/BlueSpiceBlog@master] Harmonize Permission Message T220287

https://gerrit.wikimedia.org/r/510491

Hwboehm closed this task as Resolved.May 16 2019, 9:44 AM